Tetrarch Thifiell:
The Holy War of Darkness continues even now, to punish the Humans who deceived and betrayed us, and the Elves of light, who persecuted and oppressed us. Our revenge is not over yet. Living a long time in the dark, we realize the truths hidden in shadows more readily than anyone else. Based on the true power of darkness, there will come a day when we conquer the continent. This is the fate and future of all Dark Elves.
Preparing for the final holy war, our brothers are going out into the Human world this very moment and quietly, but certainly, are gathering their strength and expanding their powers. There is no future for those who fear to leave the forest. Bear in mind that only those who go out into the outside world without fear will receive the opportunities to obtain new powers. Don't forget this!
Return